﻿body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.chart-container {
	height: 500px;
	width: 890px;
}

.ui-accordion h3 {
	margin-bottom: 0;
}

label {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #444444;
}

#to-year-options, #indicator-options {
	margin-right: 10px;
}

#main-container {
	width: 980px;
	margin: auto;
}

h1 {
	text-align: center;
}

.options-container {
	margin-bottom: 5px;
}

.options-container  button {
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#common-options-container {
	margin-bottom: 10px;
}


